T:{Count:1b,id:"avaritia:infinity_ingot"}
T:{Count:1b,id:"avaritia:infinity_sword"}
T:{Count:1b,id:"avaritia:infinity_boots"}
T:{Count:1b,id:"avaritia:infinity_leggings"}
T:{Count:1b,id:"avaritia:endest_pearl"}
T:{Count:1b,id:"avaritia:amethyst_singularity"}
T:{Count:1b,id:"avaritia:emerald_singularity"}
